ID = 'Tarana_propersims_10'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 487.24346733244238, 521.79117481978744, 549.63441525466419, 577.80309271239889, 611.88446182046061, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 497.29865099730597, 541.32877645694384, 583.43324318847442, 642.10303491871969, 713.33175076480745, 0, 0, 0, 0, 0, 0, 0]
